//±êÌâÅÜÂíµÆ

function titleScroll(msg,msgtyle) {
    document.title = msgtyle+"(" + msg + ")" + document.title;

}

function iisaynew(msg) {
	var msgtyle='T';
    window.document.getElementById('tim').style.display = 'block';
    titleScroll(msg,msgtyle);

}

function iisayqqnew(mypath, msg) {
    var msgtyle='Q';
    window.document.getElementById('timqq').style.display = 'block';
    window.parent.document.qqnew.location.href = mypath + '/t/qqsay/new.asp';
    titleScroll(msg,msgtyle);

}


function reinitIframe(fixid) {
    var fixid;
    var iframe = document.getElementById(fixid);

    try {

        var bHeight = iframe.contentWindow.document.body.scrollHeight;

        var dHeight = iframe.contentWindow.document.documentElement.scrollHeight;

        var height = Math.max(bHeight, dHeight);

        iframe.height = height;


    } catch(ex) {}


}